PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.6.0 »
- PyDL »
- SDSS Utilities (`pydl.pydlutils`) »
- default_skyversion

# default_skyversion

`pydl.pydlutils.sdss.``default_skyversion`()

  Returns skyversion number to use for photoop imaging.

  Returns:

  `int`

  > The default skyversion number.

  Notes

  The skyversion number is hard-coded to 2.

  Examples

      >>> from pydl.pydlutils.sdss import default_skyversion
      >>> default_skyversion()
      2